=== debian/control ===
Source: ros-noetic-rqt-srv
Section: misc
Priority: optional
Maintainer: Michael Carroll <michael@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin
Homepage: http://wiki.ros.org/rqt_srv
Standards-Version: 3.9.2

Package: ros-noetic-rqt-srv
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-rosmsg, ros-noetic-rospy, ros-noetic-rqt-gui, ros-noetic-rqt-gui-py, ros-noetic-rqt-msg
Description: A Python GUI plugin for introspecting available ROS message types.
 Note that the srvs available through this plugin is the ones that are stored on your machine, not on the ROS core your rqt instance connects to.
